# Add affiliates to tier

| HTTP method | Endpoint                                                            |
| ----------- | ------------------------------------------------------------------- |
| **POST**    | **/v1/offer\_payout\_tiers/{tier\_id}/affiliates/{affiliate\_ids}** |

## Path parameters <a href="#path-parameters" id="path-parameters"></a>

| Parameter      | Description                              |
| -------------- | ---------------------------------------- |
| tier\_id       | The unique id for the offer payout tier. |
| affiliate\_ids | The unique id for the affiliate.         |

## Response body parameters <a href="#response-body-parameters-0" id="response-body-parameters-0"></a>

| Field         | Type    | Description           |
| ------------- | ------- | --------------------- |
| tier\_id      | integer | Offer payout tier id. |
| affiliate\_id | integer | Affiliate id.         |

## Example request <a href="#example-request-0" id="example-request-0"></a>

**Request POST** <https://{networkname}.api.offerslook.com/v1/offer_payout_tiers/27/affiliates/3,4,5,6>

**Request POST** <http://{networkname}.api.offerslook.com/v1/offer_payout_tiers/27/affiliates/3,4,5,6>

## Example response <a href="#example-response-0" id="example-response-0"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "offer_payout_tier_affiliate": [
          {
            "tier_id": 27,
            "affiliate_id": 3
          },
          {
            "tier_id": 27,
            "affiliate_id": 4
          },
          {
            "tier_id": 27,
            "affiliate_id": 5
          },
          {
            "tier_id": 27,
            "affiliate_id": 6
          }
        ]
      }
    }
```
